@charset "utf-8";
.footer {
	position: relative;
	padding: 40px 0;
	background-color: #1e2225;
	font-size: 0;
}
.footer_wrap {
	position: relative;
	max-width: 1200px;
	margin: auto;
	color: #bbb;
}
.footer_wrap .leftCon {
	display: inline-block;
	width: 35%;
	padding-bottom: 40px;
	font-size: 14px;
	vertical-align: bottom;
}
.footer_wrap .leftCon .eng {
	font-family: 'Lato';
	font-size: 16px;
}
.footer_wrap .leftCon .add {
	margin-top: 15px;
	line-height: 20px;
}
.footer_wrap .leftCon .info {
	margin-top: 20px;
	line-height: 20px;
}

.footer_wrap .rightCon {
	display: inline-block;
	width: 30%;
	padding-left: 16px;
	font-size: 14px;
	vertical-align: bottom;
}
.footer_wrap .rightCon .contact dl {
	margin-top: 6px;
}
.footer_wrap .rightCon .contact dl dt {
	display: inline-block;
	width: 80px;
	vertical-align: top;
}
.footer_wrap .rightCon .contact dl dt.fax {
	letter-spacing: 1em;
}
.footer_wrap .rightCon .contact dl dt.mail {
	letter-spacing: 0.5em;
}
.footer_wrap .rightCon .contact dl dd {
	display: inline-block;
	color: #fff;
	vertical-align: top;
}

.footer_wrap .rightCon .social {
	margin-top: 54px;
	font-family: 'Lato';
}
.footer_wrap .rightCon .social .ic_social {
	display: inline-block;
	 height: 25px;
	margin-top: 10px;
	padding-right: 20px;
}

.footer_wrap .rightCon .admin {
	display: inline-block;
	margin-top: 20px;
	color: #777;
}

.footer_wrap .copyright {
	position: absolute;
	bottom: 0; left: 0;
	font-family: 'Lato';
	font-size: 14px;
	color: #777;
}


@media (max-width: 1024px) {
.footer {
	padding: 50px 0;
}
.footer_wrap {
	max-width: calc(100% - 30px);
}
.footer_wrap .leftCon {
	width: 100%;
	padding-bottom: 0;
}
.footer_wrap .leftCon .eng {
	font-weight: bold;
}
.footer_wrap .leftCon .info {
	margin-top: 20px;
}
.footer_wrap .leftCon .copyright {
	margin-top: 28px;
	font-family: 'Lato';
	color: #777;
}

.footer_wrap .rightCon {
	width: 100%;
	padding-left: 0;
}
.footer_wrap .rightCon .contact {
	margin-top: 20px;
}
.footer_wrap .rightCon .social {
	margin-top: 25px;
}

.footer_wrap .copyright {
	position: relative;
	bottom: auto; left: auto;
	margin-top: 45px;
	font-size: 12px;
}


}